## open-xchange-documents-templates 7.6.3

=== debian/changelog ===
open-xchange-documents-templates (7.6.3-7) stable; urgency=medium

  * Build for patch 2017-10-16 (4391)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 10 Oct 2017 17:44:47 +0200

open-xchange-documents-templates (7.6.3-6) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Jul 2017 11:59:40 +0200

open-xchange-documents-templates (7.6.3-5) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 08 Feb 2017 15:10:50 +0100

open-xchange-documents-templates (7.6.3-4) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 11 Nov 2016 13:17:09 +0100

open-xchange-documents-templates (7.6.3-3) stable; urgency=medium

  * Build for patch 2016-05-09 (3270)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 May 2016 11:16:15 +0200

open-xchange-documents-templates (7.6.3-2) stable; urgency=medium

  * Second candidate for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 23 Nov 2015 10:10:37 +0100

open-xchange-documents-templates (7.6.3-1) stable; urgency=low

  * First candidate for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 26 Oct 2015 12:53:18 +0100

open-xchange-documents-templates (7.6.3-0) unstable; urgency=medium

  * prepare for 7.6.3 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 22 Apr 2015 16:00:52 +0200

open-xchange-documents-templates (7.6.2-13) stable; urgency=low

  * Build for patch 2015-07-10

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 03 Jul 2015 16:53:22 +0200

open-xchange-documents-templates (7.6.2-12) stable; urgency=low

  * Twelfth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 Mar 2015 16:46:25 +0100

open-xchange-documents-templates (7.6.2-11) stable; urgency=low

  * Eleventh candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 06 Mar 2015 16:11:53 +0100

open-xchange-documents-templates (7.6.2-10) stable; urgency=low

  * Tenth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 04 Mar 2015 14:40:19 +0100

open-xchange-documents-templates (7.6.2-9) stable; urgency=low

  * Ninth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 03 Mar 2015 13:47:40 +0100

open-xchange-documents-templates (7.6.2-8) stable; urgency=low

  * Eighth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 24 Feb 2015 17:14:56 +0100

open-xchange-documents-templates (7.6.2-7) stable; urgency=low

  * Seventh candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 11 Feb 2015 16:07:23 +0100

open-xchange-documents-templates (7.6.2-6) stable; urgency=low

  * Sixth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 30 Jan 2015 16:41:59 +0100

open-xchange-documents-templates (7.6.2-5) stable; urgency=low

  * Fifth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 27 Jan 2015 11:53:39 +0100

open-xchange-documents-templates (7.6.2-4) stable; urgency=low

  * Fourth candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 12 Dec 2014 14:31:30 +0100

open-xchange-documents-templates (7.6.2-3) stable; urgency=low

  * Third candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 05 Dec 2014 14:44:27 +0100

open-xchange-documents-templates (7.6.2-2) stable; urgency=low

  * Second candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 21 Nov 2014 12:41:10 +0100

open-xchange-documents-templates (7.6.2-1) stable; urgency=low

  * First candidate for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 31 Oct 2014 14:55:51 +0100

open-xchange-documents-templates (7.6.2-0) unstable; urgency=medium

  * prepare for 7.6.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 16 Oct 2014 14:45:46 +0200
