## open-xchange-documents-templates 7.8.0

=== debian/changelog ===
open-xchange-documents-templates (7.8.0-8) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 11 Nov 2016 14:09:30 +0100

open-xchange-documents-templates (7.8.0-7) stable; urgency=medium

  * Build for patch 2016-05-09

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 04 May 2016 12:47:14 +0200

open-xchange-documents-templates (7.8.0-6) stable; urgency=low

  * Sixth candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Oct 2015 15:03:07 +0200

open-xchange-documents-templates (7.8.0-5) stable; urgency=low

  * Fifth candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 25 Sep 2015 17:25:15 +0200

open-xchange-documents-templates (7.8.0-4) stable; urgency=low

  * Fourth candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 18 Sep 2015 12:33:49 +0200

open-xchange-documents-templates (7.8.0-3) stable; urgency=low

  * Third candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 07 Sep 2015 17:56:16 +0200

open-xchange-documents-templates (7.8.0-2) stable; urgency=low

  * Second candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 21 Aug 2015 20:06:39 +0200

open-xchange-documents-templates (7.8.0-1) stable; urgency=low

  * First candidate for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 21 Aug 2015 19:02:51 +0200

open-xchange-documents-templates (7.8.0-0) unstable; urgency=medium

  * prepare for 7.8.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 16 Mar 2015 12:21:20 +0100
