=== debian/control ===
Source: open-xchange-documents-templates
Section: web
Priority: optional
Maintainer: Martin Hollmichel <martin.hollmichel@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant-optional (>= 1.7.0), java7-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-documents-templates
Architecture: all
Depends: ${misc:Depends}
Description: The Open-Xchange documents templates productivity extension
 Package contains the documents templates for the office productivity.
