## open-xchange-documents-templates 7.8.2

=== debian/changelog ===
open-xchange-documents-templates (7.8.2-11) stable; urgency=medium

  * Build for patch 2017-10-16 (4392)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 09 Oct 2017 17:06:24 +0200

open-xchange-documents-templates (7.8.2-10) stable; urgency=medium

  * Build for patch 2015-07-10 (4255)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Jul 2017 10:32:54 +0200

open-xchange-documents-templates (7.8.2-9) stable; urgency=medium

  * Build for patch 2015-05-15 (4131)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 08 May 2017 17:14:29 +0200

open-xchange-documents-templates (7.8.2-8) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 28 Mar 2017 12:20:58 +0200

open-xchange-documents-templates (7.8.2-7) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 10 Feb 2017 10:41:18 +0100

open-xchange-documents-templates (7.8.2-6) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 12 Nov 2016 13:43:20 +0100

open-xchange-documents-templates (7.8.2-5) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 31 Oct 2016 11:09:44 +0100

open-xchange-documents-templates (7.8.2-4) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 12 Jul 2016 10:56:15 +0200

open-xchange-documents-templates (7.8.2-3) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 06 Jul 2016 16:33:01 +0200

open-xchange-documents-templates (7.8.2-2) stable; urgency=medium

  * Second candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 29 Jun 2016 22:24:26 +0200

open-xchange-documents-templates (7.8.2-1) stable; urgency=medium

  * First candidate for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Jun 2016 23:48:15 +0200

open-xchange-documents-templates (7.8.2-0) unstable; urgency=medium

  * prepare for 7.8.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 07 May 2016 13:34:04 +0200

open-xchange-documents-templates (7.8.1-8) stable; urgency=medium

  * Build for patch 2016-05-09 (3272)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 06 May 2016 16:27:21 +0200

open-xchange-documents-templates (7.8.1-7) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 30 Mar 2016 14:47:47 +0200

open-xchange-documents-templates (7.8.1-6) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 24 Mar 2016 09:29:58 +0100

open-xchange-documents-templates (7.8.1-5) stable; urgency=medium

  * Fifth preview of 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 15 Mar 2016 17:13:56 +0100

open-xchange-documents-templates (7.8.1-4) stable; urgency=medium

  * Fourth preview of 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 04 Mar 2016 14:44:26 +0100

open-xchange-documents-templates (7.8.1-3) stable; urgency=medium

  * Third candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Sat, 20 Feb 2016 16:45:58 +0100

open-xchange-documents-templates (7.8.1-2) stable; urgency=medium

  * Second candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 02 Feb 2016 11:51:43 +0100

open-xchange-documents-templates (7.8.1-1) stable; urgency=medium

  * First candidate for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 26 Jan 2016 12:11:21 +0100

open-xchange-documents-templates (7.8.1-0) unstable; urgency=medium

  * prepare for 7.8.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 09 Oct 2015 14:26:09 +0200
