## open-xchange-documents-templates 7.10.2

=== debian/changelog ===
open-xchange-documents-templates (7.10.2-6) stable; urgency=low

  * Build for patch 2020-06-30 (5780)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 24 Jun 2020 11:18:23 +0000

open-xchange-documents-templates (7.10.2-5) stable; urgency=low

  * Build for patch 2020-03-02 (5622)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 26 Feb 2020 13:55:27 +0000

open-xchange-documents-templates (7.10.2-4) stable; urgency=low

  * Build for patch 2019-12-09 (5509)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 02 Dec 2019 21:45:45 +0000

open-xchange-documents-templates (7.10.2-3) stable; urgency=low

  * First candidate of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 10 May 2019 08:07:31 +0000

open-xchange-documents-templates (7.10.2-2) stable; urgency=low

  * Second preview of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 02 May 2019 09:58:48 +0000

open-xchange-documents-templates (7.10.2-1) stable; urgency=low

  * First preview of 7.10.2 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 28 Mar 2019 14:58:41 +0000

open-xchange-documents-templates (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 11 Mar 2019 14:13:33 +0100

open-xchange-documents-templates (7.10.1-3) stable; urgency=low

  * RC 1 for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 23 Nov 2018 14:54:56 +0000

open-xchange-documents-templates (7.10.1-2) stable; urgency=low

  * Second preview for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Nov 2018 12:57:23 +0000

open-xchange-documents-templates (7.10.1-1) stable; urgency=low

  * First preview for 7.10.1 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 11 Oct 2018 12:17:48 +0000

open-xchange-documents-templates (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 10 Sep 2018 12:30:01 +0200

open-xchange-documents-templates (7.10.0-8) stable; urgency=low

  * Second candidate for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 25 Jun 2018 14:37:42 +0000

open-xchange-documents-templates (7.10.0-7) stable; urgency=low

  * First candidate for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 11 Jun 2018 06:17:21 +0000

open-xchange-documents-templates (7.10.0-6) stable; urgency=low

  * Sixth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 18 May 2018 12:36:30 +0000

open-xchange-documents-templates (7.10.0-5) stable; urgency=low

  * Fifth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 19 Apr 2018 13:58:58 +0000

open-xchange-documents-templates (7.10.0-4) stable; urgency=low

  * Fourth preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 03 Apr 2018 13:08:55 +0000

open-xchange-documents-templates (7.10.0-3) stable; urgency=low

  * Third preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 20 Feb 2018 16:08:10 +0000

open-xchange-documents-templates (7.10.0-2) stable; urgency=low

  * Second preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Feb 2018 12:31:19 +0000

open-xchange-documents-templates (7.10.0-1) stable; urgency=low

  * First preview for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 04 Dec 2017 15:45:40 +0000

open-xchange-documents-templates (7.10.0-0) unstable; urgency=medium

  * prepare for 7.10.0 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 16 Oct 2017 15:53:44 +0200

open-xchange-documents-templates (7.8.4-3) stable; urgency=medium

  * First candidate for 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 16 May 2017 14:11:46 +0200

open-xchange-documents-templates (7.8.4-2) stable; urgency=medium

  * Secpmd preview of 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 04 May 2017 16:51:36 +0200

open-xchange-documents-templates (7.8.4-1) stable; urgency=medium

  * First preview of 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Apr 2017 17:22:59 +0200

open-xchange-documents-templates (7.8.4-0) unstable; urgency=medium

  * prepare for 7.8.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 02 Dec 2016 14:11:09 +0100
