## open-xchange-documents-templates 7.10.4

=== debian/changelog ===
open-xchange-documents-templates (7.10.4-9) stable; urgency=low

  * Build for patch 2021-06-01 (5999)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 25 May 2021 21:38:06 +0000

open-xchange-documents-templates (7.10.4-8) stable; urgency=low

  * Build for patch 2021-03-15 (5972)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 10 Mar 2021 12:53:22 +0000

open-xchange-documents-templates (7.10.4-7) stable; urgency=low

  * Build for patch 2020-11-23 (5905)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 17 Nov 2020 13:32:56 +0000

open-xchange-documents-templates (7.10.4-6) stable; urgency=low

  * Build for patch 2020-10-26 (5888)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 21 Oct 2020 14:19:26 +0000

open-xchange-documents-templates (7.10.4-5) stable; urgency=low

  * Build for patch 2020-09-29 (5869)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 23 Sep 2020 13:15:58 +0000

open-xchange-documents-templates (7.10.4-4) stable; urgency=low

  * Build for patch 2020-09-14 (5857)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 09 Sep 2020 06:49:45 +0000

open-xchange-documents-templates (7.10.4-3) stable; urgency=low

  * First candidate for 7.10.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 28 Jul 2020 12:27:57 +0000

open-xchange-documents-templates (7.10.4-2) stable; urgency=low

  * Second preview of 7.10.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 30 Jun 2020 12:39:39 +0000

open-xchange-documents-templates (7.10.4-1) stable; urgency=low

  * First preview of 7.10.4 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 20 May 2020 11:21:05 +0000

open-xchange-documents-templates (7.10.4-0) unstable; urgency=medium

  * prepare for 7.10.4

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 03 Feb 2020 14:50:16 +0100
