## open-xchange-documents-templates 7.10.6

=== debian/changelog ===
open-xchange-documents-templates (7.10.6-16) stable; urgency=medium

  * Build for patch 2025-01-27 (6304)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Jan 2025 14:11:51 +0000

open-xchange-documents-templates (7.10.6-15) stable; urgency=medium

  * Build for patch 2024-11-18 (6300)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 08 Nov 2024 08:00:23 +0000

open-xchange-documents-templates (7.10.6-14) stable; urgency=medium

  * Build for patch 2024-09-02 (6295)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 21 Aug 2024 14:11:37 +0000

open-xchange-documents-templates (7.10.6-13) stable; urgency=medium

  * Build for patch 2024-07-08 (6292)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 02 Jul 2024 12:09:07 +0000

open-xchange-documents-templates (7.10.6-12) stable; urgency=medium

  * Build for patch 2024-02-08 (6268)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 29 Jan 2024 15:05:50 +0000

open-xchange-documents-templates (7.10.6-11) stable; urgency=medium

  * Build for patch 2023-10-09 (6249)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 29 Sep 2023 10:05:44 +0000

open-xchange-documents-templates (7.10.6-10) stable; urgency=medium

  * Build for patch 2023-08-01 (6243)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 19 Jul 2023 10:34:30 +0000

open-xchange-documents-templates (7.10.6-9) stable; urgency=low

  * Build for patch 2023-03-01 (6220)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 28 Feb 2023 14:21:45 +0000

open-xchange-documents-templates (7.10.6-8) stable; urgency=low

  * Build for patch 2023-02-27 (6216)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 14 Feb 2023 07:40:10 +0000

open-xchange-documents-templates (7.10.6-7) stable; urgency=low

  * Build for patch 2023-01-16 (6204)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 04 Jan 2023 20:22:37 +0000

open-xchange-documents-templates (7.10.6-6) stable; urgency=medium

  * Build for patch 2022-11-02 (6189)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 04 Nov 2022 13:32:54 +0100

open-xchange-documents-templates (7.10.6-5) stable; urgency=low

  * Build for patch 2022-08-08 (6156)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 04 Aug 2022 08:40:32 +0000

open-xchange-documents-templates (7.10.6-4) stable; urgency=low

  * Build for patch 2022-05-30 (6138)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 27 May 2022 12:41:14 +0000

open-xchange-documents-templates (7.10.6-3) stable; urgency=low

  * Build for patch 2022-04-11 (6121)

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 07 Apr 2022 06:56:55 +0000

open-xchange-documents-templates (7.10.6-2) stable; urgency=low

  * First candidate for 7.10.6 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 29 Nov 2021 13:46:55 +0000

open-xchange-documents-templates (7.10.6-1) stable; urgency=low

  * First preview for 7.10.6 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 22 Oct 2021 13:47:54 +0000

open-xchange-documents-templates (7.10.6-0) unstable; urgency=medium

  * prepare for 7.10.6 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Wed, 09 Jun 2021 11:41:43 +0200

open-xchange-documents-templates (7.10.5-4) stable; urgency=low

  * Second candidate for 7.10.5 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Mon, 01 Feb 2021 14:36:19 +0000

open-xchange-documents-templates (7.10.5-3) stable; urgency=low

  * First candidate for 7.10.5 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 15 Jan 2021 14:27:19 +0000

open-xchange-documents-templates (7.10.5-2) stable; urgency=low

  * Second preview of 7.10.5 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Thu, 17 Dec 2020 17:41:33 +0000

open-xchange-documents-templates (7.10.5-1) stable; urgency=low

  * First preview of 7.10.5 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Fri, 27 Nov 2020 17:18:59 +0000

open-xchange-documents-templates (7.10.5-0) unstable; urgency=medium

  * prepare for 7.10.5 release

 -- Martin Hollmichel <martin.hollmichel@open-xchange.com>  Tue, 06 Oct 2020 14:14:05 +0200
